/*===========================================*/
/*	DESKTOP LAYOUT 
/*===========================================*/
.bg-dark {
    background-color: #427729;
}

.solid.btn-dark:not([class*="bg-glass-"]) {
    background-color: #427729;
    }

.bg-default {
    background-color: #BE3228;
}

.dark.main-head {
    background-color: #427729 !important;
}

/*@media (min-width: 1200px) {
	

}
@media (min-width: 992px) and (max-width: 1199px) {
	
}

@media (min-width: 992px) {
		
}*/

/*===========================================*/
/*	MOBILE & TABLET COMMON
/*===========================================*/
/*@media (min-width: 200px) and (max-width: 991px) {
	
}*/


/*===========================================*/
/*	TABLET
/*===========================================*/
/*@media (min-width: 768px) and (max-width: 991px) {

}*/


/*===========================================*/
/*	MOBILE
/*===========================================*/
/*@media (min-width: 200px) and (max-width: 767px) {
	
}
@media (min-width: 600px) and (max-width: 767px) {
}
@media (min-width: 480px) and (max-width: 599px) {

}
@media (min-width: 200px) and (max-width: 479px) {

}*/